﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                       DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                           ÚLTIMO GRADO DE PRIMARIA
/*
/*                           **** TUTOR DE GRUPO ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*  SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS DE DIRECTORES EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla PLANEA06_2018_Tutor_Grupo.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  29 DE NOVIEMBRE DEL 2018
/*
/*  ****************************************************************************/




/***********************************************************************
/*       Etiquetas de variables
/*
/**********************************************************************.



VARIABLE LABELS
     NACIONAL       "Variable auxiliar para obtener promedios nacionales"
     TUTORGPO       "Identificador del tutor de grupo"
     ESCUELA        "Identificador de la escuela"
     ID_ENT         "Entidad federativa (identificador numérico)"
     NOM_ENT        "Entidad federativa (Nombre)"
     ID_SERV        "Tipo de escuela (identificador numérico)"
     SERV           "Tipo de escuela"
     ESTRATO        "Estrato del diseño muestral"
     MARGINC        "Grado de marginación de la localidad donde se ubica la escuela"
     TAM_LOC_PRIM   "Tamaño de localidad"
     ID_INSTR       "Identificador del cuestionario de grupo"
     W_FGRPWT       "Peso muestral o ponderador del grupo"
     PP_1           "¿Es usted hombre o mujer?"
     PP_2           "¿Qué edad tiene?"
     PP_3           "¿Cuál es el nivel máximo de educación formal que usted ha completado?"
     PP_4           "¿Cuántos años tiene trabajando como docente?"
     PP_5           "¿Cuántos años tiene trabajando como docente en esta escuela?"
     PP_6           "¿Empezó a dar clases en este grupo desde el inicio del ciclo escolar?"
     PP_7           "¿Cuántas horas de clase a la semana imparte en esta escuela?"
     PP_8           "¿Cuántas horas de clase a la semana imparte en otras escuelas?"
     PP_9           "Además de ser docente, ¿tiene otro trabajo por el cual reciba ingresos?"
     PP_10          "¿Cuánto tiempo tarda en llegar de su casa a esta escuela?"
     PP_11          "¿Cuál es el nivel máximo de estudios de su madre?"
     PP_12          "¿Sabe hablar una lengua indígena?"
     PP_13          "En este grupo, ¿imparte usted clases en lengua indígena?"
     PP_14          "¿En cuáles programas de estímulos económicos ha participado? Programa de Estímulos al Desempeño del Personal Docente"
     PP_15          "¿En cuáles programas de estímulos económicos ha participado? Programa Nacional de Carrera Magisterial"
     PP_16          "¿En cuáles programas de estímulos económicos ha participado? Otro"
     PP_17          "De la(s) asignatura(s) que imparte en esta escuela, ¿en cuál de los siguientes aspectos necesita más capacitación?"
     PP_18          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Mi papel como docente es propiciar la investigación por parte de los estudiantes"
     PP_19          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Los estudiantes aprenden mejor cuando encuentran por sí mismos la solución a los problemas"
     PP_20          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Se debe permitir que los estudiantes piensen por ellos mismos en las soluciones a problemas prácticos, antes de que los docentes les muestren cómo resolverlos"
     PP_21          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Los procesos de pensamiento y razonamiento son más importantes que el contenido específico del plan de estudios"
     PP_22          "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Presento un resumen del contenido aprendido recientemente"
     PP_23          "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Organizo a los estudiantes en grupos pequeños para encontrar una solución conjunta a un problema o a una tarea"
     PP_24          "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Asigno un trabajo diferente a los estudiantes que tienen dificultad para aprender o a quienes pueden avanzar más rápido"
     PP_25          "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Hago referencia a situaciones o actividades de la vida cotidiana para demostrar por qué el nuevo conocimiento es útil"
     PP_26          "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Permito que los estudiantes practiquen en tareas similares hasta que estoy seguro(a) de que cada uno ha comprendido el tema"
     PP_27          "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Reviso los ejercicios o tareas de mis estudiantes"
     PP_28          "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Organizo a los estudiantes para trabajar en proyectos que requieren al menos una semana para completarse"
     PP_29          "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Organizo a los estudiantes para que utilicen las tecnologías de información y comunicación (TIC) en proyectos o durante el trabajo en clase"
     PP_30          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Plan y programas de estudio (SEP)"
     PP_31          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Libros de texto (SEP)"
     PP_32          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Libros para el maestro (SEP)"
     PP_33          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Avance programático"
     PP_34          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Otros libros (enciclopedias, diccionarios, libros de texto comerciales, de caligrafía, ortografía, entre otros)"
     PP_35          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Revistas o periódicos"
     PP_36          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Internet"
     PP_37          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Plataformas virtuales o programas de computadora"
     PP_38          "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Videos o materiales visuales"
     PP_39          "¿Qué porcentaje de los contenidos del programa de Matemáticas considera que cubrirá al final del ciclo escolar en este grupo?"
     PP_40          "¿Qué porcentaje de los contenidos del programa de Lenguaje y Comunicación considera que cubrirá al final del ciclo escolar en este grupo?"
     PP_41          "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Programas demasiado extensos"
     PP_42          "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Suspensión de clases"
     PP_43          "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Características de los estudiantes"
     PP_44          "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Falta de materiales"
     PP_45          "¿Hasta qué nivel cree que podrán estudiar sus alumnos de este grupo con más alto desempeño académico?"
     PP_46          "¿Hasta qué nivel cree que podrán estudiar sus alumnos de este grupo con más bajo desempeño académico?"
     PP_47          "¿Cuántos estudiantes están inscritos en este grupo?"
     PP_48          "¿En este grupo usted enseña al mismo tiempo a estudiantes de dos o más grados (grupo multigrado)?"
     PP_49          "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Llegar tarde a la escuela"
     PP_50          "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Ausentismo (faltas injustificadas)"
     PP_51          "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Hacer trampa o copiar"
     PP_52          "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Vandalismo y robo"
     PP_53          "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Intimidación o abuso verbal entre estudiantes (bullying y otras formas de acoso escolar)"
     PP_54          "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Agresiones físicas entre estudiantes"
     PP_55          "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Intimidación o abuso verbal contra docentes o miembros del personal"
     PP_56          "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Uso o posesión de drogas o alcohol"
     PP_57          "En el último mes, ¿cuántos días no pudo asistir a dar clases?"
     PP_58          "En el último mes, ¿cuántos días hábiles tuvo que faltar a esta escuela por algún motivo de enfermedad, comisión, días económicos, etcétera?"
     PP_59          "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Preguntar sobre el avance de su hijo(a)"
     PP_60          "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Darle sugerencias para apoyar a su hijo(a)"
     PP_61          "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Reparar mobiliario o pintar salones"
     PP_62          "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Aportar materiales que se necesitan en la escuela"
     PP_63          "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Organizar eventos"
     PP_64          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Lograr que los estudiantes crean que pueden hacer bien el trabajo escolar."
     PP_65          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Ayudar a los estudiantes a valorar su aprendizaje."
     PP_66          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Elaborar buenas preguntas para los estudiantes."
     PP_67          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Controlar la conducta disruptiva."
     PP_68          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Motivar a los estudiantes que muestran poco interés en el trabajo escolar."
     PP_69          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Dejar en claro mis expectativas sobre el comportamiento de los estudiantes."
     PP_70          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Ayudar a los estudiantes a pensar críticamente."
     PP_71          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Hacer que los estudiantes sigan las reglas del salón de clases."
     PP_72          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Tranquilizar a un estudiante indisciplinado o ruidoso."
     PP_73          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Usar una variedad de estrategias de evaluación."
     PP_74          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Proporcionar una explicación alternativa para los ejemplos, cuando los estudiantes están confundidos."
     PP_75          "En su práctica docente, ¿con qué frecuencia puede hacer lo siguiente en su grupo? (Marque una opción en cada renglón). Variar las estrategias de enseñanza."
     PP             "Escala Prácticas pedagógicas"
     I_PP           "Variable que indica si la escala Prácticas pedagógicas fue imputada"
     WVARSTRR       "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
     W_FGRR1        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR2        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR3        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR4        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR5        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR6        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR7        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR8        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR9        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR10       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR11       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR12       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR13       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR14       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR15       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR16       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR17       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR18       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR19       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR20       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR21       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR22       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR23       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR24       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR25       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR26       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR27       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR28       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR29       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR30       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR31       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR32       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR33       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR34       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR35       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR36       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR37       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR38       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR39       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR40       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR41       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR42       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR43       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR44       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR45       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR46       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR47       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR48       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR49       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR50       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR51       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR52       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR53       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR54       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR55       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR56       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR57       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR58       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR59       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR60       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR61       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR62       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR63       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR64       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR65       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR66       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR67       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR68       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR69       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR70       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR71       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR72       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR73       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR74       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR75       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR76       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR77       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR78       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR79       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR80       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR81       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR82       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR83       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR84       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR85       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR86       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR87       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR88       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR89       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR90       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR91       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR92       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR93       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR94       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR95       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR96       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR97       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR98       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR99       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FGRR100      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     VERSION        "Versión de la base de datos"
.





/***********************************************************************
/*       Etiquetas de valores.
/*
/**********************************************************************.



VALUE LABELS
      ID_ENT
                     1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
      ID_SERV
                     1      "General Pública"
                     2      "Indígena"
                     3      "Técnica Pública"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
      MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
      TAM_LOC_PRIM
                     0      "No identificada"
                     1      "1 a 499"
                     2      "500 a 2499"
                     3      "2500 a 99999"
                     4      "100000 o más"/
      PP_1
                     1      "Hombre"
                     2      "Mujer"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_2
                     1      "Menos de 25 años"
                     2      "25 a 29 años"
                     3      "30 a 39 años"
                     4      "40 a 49 años"
                     5      "50 a 59 años"
                     6      "60 años o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_3
                     1      "Preparatoria o bachillerato"
                     2      "Normal básica o sin licenciatura"
                     3      "Normal de nivel licenciatura"
                     4      "Estudios técnicos o comerciales con secundaria terminada"
                     5      "Estudios técnicos o comerciales con preparatoria terminada"
                     6      "Licenciatura o profesional"
                     7      "Especialidad después de la licenciatura"
                     8      "Maestría o doctorado"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_4
      PP_5
                     1      "Menos de 1"
                     2      "1 a 2"
                     3      "3 a 5"
                     4      "6 a 10"
                     5      "11 a 16"
                     6      "17 o más"
                     96     "Valor Inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_6
                     1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_7
                     1      "Menos de 6"
                     2      "De 7 a 12"
                     3      "De 13 a 18"
                     4      "De 19 a 24"
                     5      "Más de 24"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_8
                     1      "Ninguna"
                     2      "Menos de 6"
                     3      "De 7 a 12"
                     4      "De 13 a 18"
                     5      "De 19 a 24"
                     6      "Más de 24"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_9
                     1      "Si"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_10
                     1      "Menos de 15 minutos"
                     2      "De 15 a 30 minutos"
                     3      "Más de 30 minutos y hasta 1 hora"
                     4      "Más de 1 hora y hasta 2 horas"
                     5      "Más de 2 horas"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_11
                     1      "No estudió"
                     2      "Primaria incompleta"
                     3      "Primaria completa"
                     4      "Secundaria incompleta"
                     5      "Secundaria completa"
                     6      "Preparatoria, bachillerato o carrera técnica"
                     7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
                     8      "No sé"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_12
                     1      "Si"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_13
                     1      "Sí, menos de la mitad del tiempo de clase"
                     2      "Sí, aproximadamente la mitad del tiempo de clase"
                     3      "Sí, más de la mitad del tiempo de clase"
                     4      "No"
                     96     "Valor Inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_14
      PP_15
      PP_16
                     1      "Si"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_17
                     1      "Contenido"
                     2      "Didáctica"
                     3      "Prácticas en el salón de clases"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_18
      PP_19
      PP_20
      PP_21
                     1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_22
      PP_23
      PP_24
      PP_25
      PP_26
      PP_27
      PP_28
      PP_29
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_30
      PP_31
      PP_32
      PP_33
      PP_34
      PP_35
      PP_36
      PP_37
      PP_38
                     1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_39
      PP_40
                     1      "Menos de 50%"
                     2      "Entre 50% y 60%"
                     3      "Entre 60% y 70%"
                     4      "Entre 70% y 80%"
                     5      "Entre 80% y 90%"
                     6      "Entre 90% y 100%"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_41
      PP_42
      PP_43
      PP_44
                     1      "Ninguna"
                     2      "Poca"
                     3      "Mucha"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_45
      PP_46
                     1      "Secundaria"
                     2      "Bachillerato"
                     3      "Carrera universitaria"
                     4      "Posgrado (especialidad, maestría o doctorado)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_47
                     1      "Menos de 10"
                     2      "De 10 a 19"
                     3      "De 20 a 29"
                     4      "De 30 a 39"
                     5      "De 40 a 49"
                     6      "50 o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_48
                     1      "Si"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_49
      PP_50
      PP_51
      PP_52
      PP_53
      PP_54
      PP_55
      PP_56
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_57
      PP_58
                     1      "Ninguno"
                     2      "1"
                     3      "2"
                     4      "3 o más"
                     96     "Valor Inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      PP_59
      PP_60
      PP_61
      PP_62
      PP_63
      PP_64
      PP_65
      PP_66
      PP_67
      PP_68
      PP_69
      PP_70
      PP_71
      PP_72
      PP_73
      PP_74
      PP_75
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
     I_PP
                     0      "Valor válido"
                     1      "Valor perdido que se imputó"
.




/***********************************************************************
/*       Declaración de valores perdidos.
/*
/**********************************************************************.



MISSING VALUES PP_1 TO PP_75 (96,98,99).
EXECUTE.
